#3517 closed defect (fixed)

RSB Ubuntu Host Requirements Missing Some

Reported by: Joel Sherrill Owned by: Joel Sherrill <joel@…>
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

Add libncurses5-dev and zlib1g-dev to Ubuntu apt-get instructions

Also bison and flex seemed to be missing per one of the persons trying it.

Change History (2)

comment:1 Changed on Sep 13, 2018 at 6:38:10 PM by Joel Sherrill

Description: modified (diff)

comment:2 Changed on Sep 25, 2018 at 7:23:16 PM by Joel Sherrill <joel@…>

Owner: set to Joel Sherrill <joel@…>
Resolution: fixed
Status: newclosed

In 86baa5d/rtems-docs:

rsb/hosts.rst: Add more packages needed on Ubuntu

Closes #3517.

Note: See TracTickets for help on using tickets.